/*
Theme Name: Twentyeleven Kinky
Description: Kinky theme for the twentyeleven theme 
Author: Chris Kinnk
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

.single #author-info {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 2.2em 0% 0 0%;
    padding: 20px;
}

#respond {
width: auto;
}

.commentlist {
width: auto;
}

.commentlist > li.comment {
margin: 0px 0px 20px 102px;
width: auto;
}

#menu-item-1851 {
	font-style: italic;
	font-size: bigger;
}

